<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical"
    android:paddingLeft="3dp"
    android:paddingRight="3dp">

    <ImageView
        android:id="@+id/iv_avatar"
        android:layout_width="84px"
        android:layout_height="84px"
        android:src="@drawable/avatar_temp" />

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10px"
        android:textColor="@color/textview_filter_uncheck"
        android:textSize="20px"
        tools:text="张三" />

    <TextView
        android:id="@+id/tv_subject"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/textview_filter_uncheck"
        android:textSize="16px"
        tools:text="语文老师" />

</LinearLayout>